@charset "euc-jp";
/*-------all-------------------------------------------------*/
#templateFlame {
  width: 100%;
  padding: 0;
  font-family: "¥á¥¤¥ê¥ª ", "Meiryo", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Verdana", "Osaka", "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
  overflow: hidden;
}
/*-------slider-------------------------------------------------*/
.swiper-slide {
  width: 100%;
}
.swiper-container {
  max-width: 1400px;
  text-align: center;
  margin: 25px auto 0px;
}
.swiper-container .swiper-slide img {
  max-width: 100%;
  height: auto;
}
.prettyprint {
  border: none;
  background: #fafafa;
  color: #697d86;
}
/*-------ranking-------------------------------------------------*/
#template .rankingContents {
  padding: 0 35px;
  background: #fff;
}
#template .rankingContents ol {
  max-width: 1310px;
  overflow: hidden;
  margin: 0 auto;
  list-style: none outside none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
#template .rankingContents li {
  overflow: hidden;
  width: 9vw;
  height: 19em;
  margin-left: 10px;
  margin-bottom: 0.5em;
  padding: 0;
  font-size: 100%;
  list-style: none outside none;
  position: relative;
}
#template .rankingContents li .image {
  overflow: hidden;
  display: inline-block;
  width: 100%;
  height: 120px;
  padding-bottom: 5px;
  text-align: center;
  vertical-align: bottom;
  position: relative;
}
#template .rankingContents li .image img {
  border: 0 none;
  max-height: 120px;
  max-width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#template .rankingContents li .note {
  overflow: hidden;
  display: block;
  word-break: break-all;
  text-align: left;
  line-height: 1.4;
}
#template .rankingContents li .note img {
  margin-bottom: 4px;
  display: block;
}
#template .rankingContents li .note a {
  color: #333;
  overflow: hidden;
  display: block;
  font-weight: normal;
  margin-bottom: 0.5em;
  font-size: 12px;
  height: 35px;
}
#template #rankingArea01 .rankingContents li .note a,
#template #rankingArea02 .rankingContents li .note a,
#template #rankingArea03 .rankingContents li .note a,
#template #rankingArea04 .rankingContents li .note a,
#template #rankingArea05 .rankingContents li .note a {
  color: #333;
  overflow: hidden;
  display: block;
  font-weight: normal;
  margin-bottom: 0.5em;
  font-size: 12px;
  height: 50px;
}
#template .rankingContents li .note span.before {
  display: block;
  margin-top: 3px;
  color: #666666;
  font-size: 11px;
  text-decoration: line-through;
}
#template .rankingContents li .note span.after {
  overflow: hidden;
  display: block;
  height: 1.2em;
  margin-top: 3px;
  font-size: 11px;
  font-weight: normal;
  color: #BF0000;
}
#template .rankingContents li .note span.discountRate {
  width: 5vw;
  text-align: center;
  display: block;
  margin-top: 7px;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  background: #bf0000;
  border-radius: 2px;
}
#template .rankingContents li .note span.discountRate b {
  font-size: 14px;
  font-weight: normal;
}
#template .rankingContents li .note span.apiRankIc {
  /* margin-right: 4px; */
  /* vertical-align: super; */
  display: inline-block;
  padding: 5px 3px 0 0;
  height: 25px;
  /* background: url(https://books.rakuten.co.jp/event/common/img/ic-apirank.png) top left no-repeat; */
  /* -webkit-background-size: 18px 18px; */
  /* background-size: 18px 18px; */
  color: #333;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-align: left;
}
#template .rankingContents li .note .genreIcon small {
  color: #333;
  font-size: 14px;
  font-weight: bold;
}
/*-------button-------------------------------------------------*/
#template .rankingContents li .cart-btn {
  position: absolute;
  bottom: 0;
  width: 100%;
}
#template .rankingContents li .cart-btn button {
  display: block;
  width: 100%;
  padding: 10px 0;
  margin: 5px 0 0;
  background: none;
  background-color: rgba(0, 0, 0, 0);
  border: 0;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  border-radius: 4px;
}
i.icon-add-cart:before {
  content: "\e608";
  color: #fff;
  font-family: 'rb-iconfont' !important;
  font-style: normal;
  font-size: 16px;
  font-weight: normal;
  padding: 0 5px 0 0;
  line-height: 0;
  position: relative;
  top: 1px;
}